Ubuntu

Activity log for bug #878585

Date Who What changed Old value New value Message
2011-10-20 00:02:02 Brian Murray bug added bug
2011-10-20 00:02:16 Brian Murray nominated for series Ubuntu Natty
2011-10-20 00:02:16 Brian Murray bug task added update-manager (Ubuntu Natty)
2011-10-20 00:02:25 Brian Murray update-manager (Ubuntu Natty): status New Incomplete
2011-10-20 00:02:28 Brian Murray update-manager (Ubuntu Natty): status Incomplete Triaged
2011-10-20 00:02:30 Brian Murray update-manager (Ubuntu Natty): importance Undecided High
2011-10-20 00:02:33 Brian Murray update-manager (Ubuntu Natty): assignee Brian Murray (brian-murray)
2011-10-20 00:02:38 Brian Murray update-manager (Ubuntu): status New Fix Released
2011-10-20 00:29:13 Brian Murray attachment added update-manager_0.150.5.debdiff https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/878585/+attachment/2561928/+files/update-manager_0.150.5.debdiff
2011-10-20 00:29:23 Brian Murray update-manager (Ubuntu Natty): milestone natty-updates
2011-10-20 00:31:19 Brian Murray description The version of the update-manager apport package hook asks users if they are having issues performing a distribution upgrade and if they are collects different information. However, this would be useful information to gather for people upgrading *to* Oneiric - not those already running it. Subsequently, the apport package hook for update-manager should be updated in Natty. The version of the update-manager apport package hook asks users if they are having issues performing a distribution upgrade and if they are collects different information. However, this would be useful information to gather for people upgrading *to* Oneiric - not those already running it. Subsequently, the apport package hook for update-manager should be updated in Natty. TEST CASE: 1) execute 'ubuntu-bug update-manager' 2) observe no question being asked by apport install package from -proposed 1) execute 'ubuntu-bug update-manager' 2) observe apport asking "Is the issue you are reporting one you encountered when upgrading Ubuntu from one release to another?"
2011-10-20 00:31:30 Brian Murray tags testcase
2011-10-20 00:31:49 Brian Murray bug added subscriber Ubuntu Sponsors Team
2011-10-20 02:07:33 Brian Murray update-manager (Ubuntu Natty): status Triaged In Progress
2011-10-20 02:08:14 Brian Murray removed subscriber Ubuntu Sponsors Team
2011-10-20 06:32:11 Martin Pitt update-manager (Ubuntu Natty): status In Progress Fix Committed
2011-10-20 06:32:12 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2011-10-20 06:32:14 Martin Pitt bug added subscriber SRU Verification
2011-10-20 06:32:18 Martin Pitt tags testcase testcase verification-needed
2011-10-20 20:33:23 Jean-Baptiste Lallement tags testcase verification-needed testcase verification-done
2011-10-26 04:28:22 Launchpad Janitor update-manager (Ubuntu Natty): status Fix Committed Fix Released
2012-04-24 10:20:23 Launchpad Janitor branch linked lp:ubuntu/natty-updates/update-manager